Subject: RE: [lojban] emerald tablet

From: "Craig" <[email-masked]>
Date: Tue, 17 Jul 2001 23:02:58 -0400

>>.i farlu le
>>terdi .i cpacu le te vlipa .i le se go'i goi ko'e cnita .i ko'e gapru .i
>>pu'e ti do cpacu lenu zi'o sinma do .ije le cpifu cliva ko

>{cu cliva}. Why {ko}?

It's late at night (almost 11 my time) so I can't follow all of my own
lojban, but I remember this one. I was going with the French in interpreting
it as 'therefore let all obscurity fly from you' but looking at my other
translations it seems newton was right - it will, you don't need to make it.
hence it should be .ije le cpifu cliva do

Why do I need cu's if there's nothing else that could be a selbri?

--la kreig.